Ignore:
Timestamp:
Jul 8, 2018, 10:48:06 AM (16 months ago)
Author:
cito
Message:

Prepare for version 5.0.6

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/5.0.x/setup.py

    r939 r940  
    22# $Id$
    33
    4 """Setup script for PyGreSQL version 5.0.5
     4"""Setup script for PyGreSQL version 5.0.6
    55
    66PyGreSQL is an open-source Python module that interfaces to a
     
    2222  (the Windows installer has it as part of the database server feature)
    2323
    24 PyGreSQL currently supports Python versions 2.6, 2.7 and 3.3 to 3.6,
     24PyGreSQL currently supports Python versions 2.6, 2.7 and 3.3 to 3.7,
    2525and PostgreSQL versions 9.0 to 9.6 and 10.
    2626
     
    3434"""
    3535
    36 version = '5.0.5'
     36version = '5.0.6'
    3737
    3838
     
    206206        'Programming Language :: Python :: 3.5',
    207207        'Programming Language :: Python :: 3.6',
     208        'Programming Language :: Python :: 3.7',
    208209        "Programming Language :: SQL",
    209210        "Topic :: Database",
Note: See TracChangeset for help on using the changeset viewer.